# Hello! I'm Syntriax!
[![Website](https://img.shields.io/website?label=Syntriax.com&style=for-the-badge&url=https%3A%2F%2Fsyntriax.com)](https://syntriax.com)
[![Mastodon Follow](https://img.shields.io/mastodon/follow/109318904747613216?domain=https%3A%2F%2Fequestria.social&style=for-the-badge&logo=mastodon&color=%233088D4)](https://equestria.social/@Syntriax)
[![Twitter Follow](https://img.shields.io/twitter/follow/Syntriax?color=1DA1F2&logo=twitter&style=for-the-badge)](https://twitter.com/intent/follow?original_referer=https%3A%2F%2Fgithub.com%2FSyntriax&screen_name=Syntriax)


[![Itch Follow](https://img.shields.io/badge/Itch-%23FF0B34.svg?label=Follow&style=for-the-badge&logo=Itch.io&logoColor=white)](https://syntriax.itch.io/?intent=follow_user&intent=follow_user)
[![DeviantArt](https://img.shields.io/static/v1?style=for-the-badge&message=DeviantArt&color=222222&logo=DeviantArt&logoColor=05CC47&label=Watch)](https://www.deviantart.com/syntriax)

## I'm a Unity Developer with a bachelor in Computer Engineering
I have interests in Game Development, Storytelling and Art in general. 
Developed many games using Unity and Desktop Applications for Windows since 2012. I usually put my code that I don't care too much about on Github, most of my codebase is over at my own git server.

<br />

### Games Published
[<img align="left" alt="SymmetricalReality" width="48px" src="icon/symmetrical-reality.png" style="padding-right:10px;" />](https://syntriax.com/project/symmetrical-reality)
[<img align="left" alt="Espasik" width="48px" src="icon/espasik.png" style="padding-right:10px;" />](https://syntriax.com/project/espasik/)
[<img align="left" alt="Launched" width="48px" src="icon/launched.png" style="padding-right:10px;" />](https://syntriax.com/project/launched)
[<img align="left" alt="SpringCleaning" width="48px" src="icon/spring-cleaning.jpg" style="padding-right:10px;" />](https://syntriax.com/project/springcleaning)
[<img align="left" alt="Darkube" width="48px" src="icon/darkube.png" style="padding-right:10px;" />](https://syntriax.com/project/darkube)

<br />
<br />
<br />

### Tools
<img align="left" alt="Visual Studio Code" width="48px" src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/vscode/vscode-original.svg" style="padding-right:10px;" />

[<img align="left" alt="Unity" width="48px" src="./svg/Unity.svg" style="padding-right:10px;" />](https://syntriax.com/projects)
[<img align="left" alt="Krita" width="48px" src="https://upload.wikimedia.org/wikipedia/commons/7/73/Calligrakrita-base.svg" style="padding-right:10px;" />](https://www.deviantart.com/syntriax)

<img align="left" alt="SourceTree" width="48px" src="./svg/SourceTree.svg" style="padding-right:10px;" />
<img align="left" alt="Blender" width="48px" src="https://upload.wikimedia.org/wikipedia/commons/0/0c/Blender_logo_no_text.svg" style="padding-right:10px;" />
<img align="left" alt="Inkscape" width="48px" src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/inkscape/inkscape-original.svg" style="padding-right:10px;" />
<img align="left" alt="Asperite" width="48px" src="https://raw.githubusercontent.com/dominickjohn/aseprite-big-sur-icon/main/AsepriteSurIcon.png" style="padding-right:10px;" />
<img align="left" alt="Trello" width="48px" src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/trello/trello-plain.svg" style="padding-right:10px;" />

<br />
<br />
<br />

### Main Programming Languages
[<img align="left" alt="CSharp" width="48px" src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/csharp/csharp-original.svg" style="padding-right:10px;" />](https://syntriax.com/projects)
[<img align="left" alt="CPlusPlus" width="48px" src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/cplusplus/cplusplus-original.svg" style="padding-right:10px;" />](https://github.com/Syntriax/Neural-Network)
[<img align="left" alt="C" width="48px" src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/c/c-original.svg" style="padding-right:10px;" />](https://github.com/Syntriax/SynGame)

<br />
<br />

##### Other Languages
[<img align="left" alt="Python" width="26px" src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/python/python-original.svg" style="padding-right:10px;" />](https://syntriax.com/)
[<img align="left" alt="HTML5" width="26px" src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/html5/html5-original.svg" style="padding-right:10px;" />](https://syntriax.com/)
[<img align="left" alt="CSS5" width="26px" src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/css3/css3-original.svg" style="padding-right:10px;" />](https://syntriax.com/)
[<img align="left" alt="Typescript" width="26px" src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/typescript/typescript-original.svg" style="padding-right:10px;" />](https://orch.syntriax.com/)

<br />
<br />

### Technologies
[<img align="left" alt="DotNetCore" width="48px" src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/dotnetcore/dotnetcore-original.svg" style="padding-right:10px;" />](https://orch.syntriax.com/)
[<img align="left" alt="Git" width="48px" src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/git/git-original.svg" style="padding-right:10px;" />](https://git.syntriax.com/)

[<img align="left" alt="MySQL" width="48px" src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/mysql/mysql-original.svg" style="padding-right:10px;" />](https://orch.syntriax.com/)
[<img align="left" alt="React" width="48px" src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/react/react-original.svg" style="padding-right:10px;" />](https://orch.syntriax.com/)
[<img align="left" alt="Docker" width="48px" src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/docker/docker-plain.svg" style="padding-right:10px;" />](https://orch.syntriax.com/)

<br />
<br />

### External Links
[<img align="left" alt="Mastodon, Equestria Social" width="48px" src="https://joinmastodon.org/logos/logo-purple.svg" style="padding-right:10px;" />](https://equestria.social/@Syntriax)
[<img align="left" alt="Twitter" width="48px" src="https://raw.githubusercontent.com/Syntriax/Syntriax/main/svg/Twitter.svg" style="padding-right:10px;" />](https://twitter.com/Syntriax)
[<img align="left" alt="DeviantArt" width="48px" src="https://upload.wikimedia.org/wikipedia/commons/3/36/DeviantArt_Logo2.svg" style="padding-right:10px;" />](https://www.deviantart.com/syntriax)
[<img align="left" alt="Derpibooru" width="48px" src="https://derpibooru.org/favicon.svg" style="padding-right:10px;" />](https://derpibooru.org/profiles/Syntriax)
[<img align="left" alt="Itch" width="48px" src="https://static.itch.io/images/app-icon.svg" style="padding-right:10px;" />](https://syntriax.itch.io/)
[<img align="left" alt="Steam" width="48px" src="https://upload.wikimedia.org/wikipedia/commons/8/83/Steam_icon_logo.svg" style="padding-right:10px;" />](https://steamcommunity.com/id/Syntriax)
[<img align="left" alt="LastFM" width="48px" src="https://upload.wikimedia.org/wikipedia/commons/c/c4/Lastfm.svg" style="padding-right:10px;" />](https://www.last.fm/user/Syntriax)
[<img align="left" alt="Youtube" width="48px" src="https://upload.wikimedia.org/wikipedia/commons/4/4f/YouTube_social_white_squircle.svg" style="padding-right:10px;" />](https://www.youtube.com/channel/UC_jhhYEnMuE9KyRHbyyEKeQ)
